print("import: 'scanpy'")
import scanpy

print("import: 'scanpy.api'")
import scanpy.api

print("import: 'scanpy.datasets'")
import scanpy.datasets

print("import: 'scanpy.external'")
import scanpy.external

print("import: 'scanpy.external.pp'")
import scanpy.external.pp

print("import: 'scanpy.external.tl'")
import scanpy.external.tl

print("import: 'scanpy.neighbors'")
import scanpy.neighbors

print("import: 'scanpy.plotting'")
import scanpy.plotting

print("import: 'scanpy.plotting._tools'")
import scanpy.plotting._tools

print("import: 'scanpy.preprocessing'")
import scanpy.preprocessing

print("import: 'scanpy.preprocessing._deprecated'")
import scanpy.preprocessing._deprecated

print("import: 'scanpy.queries'")
import scanpy.queries

print("import: 'scanpy.sim_models'")
import scanpy.sim_models

print("import: 'scanpy.tools'")
import scanpy.tools

